### Method

# WebKitWebProcessExtension ContextMenuItem get_gaction_target

since: 2.52

#### Declaration [src]

    GVariant*
    webkit_context_menu_item_get_gaction_target (
      WebKitContextMenuItem* item
    )

#### Description [src]

Gets the target `GVariant` associated with `item`.

Available since: 2.52

#### Return value

Type: `GVariant`

The target `GVariant` of the `WebKitContextMenuItem`, or `NULL` if `item` was not created with `webkit_context_menu_item_new_from_gaction()` or if no target was specified.

The returned data is owned by the instance.
The return value can be `NULL`.